Subject: RE: Letter of Resignation
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 31 Jan 2002 06:51:37 -0800 (PST)

Please try contacting him at the following numbers
713-668-7572 (home)
832-338-6793 (cell)

If you cannot contact him at these numbers, let me know, I have one other way of getting in touch with him.

Thanks,
Stacey

 -----Original Message-----
From: 	McLoughlin, Hector  
Sent:	Thursday, January 31, 2002 7:53 AM
To:	White, Stacey W.; De Jesus, Frank; Slone, Jeanie
Cc:	Hankamer, Cecilia
Subject:	RE: Letter of Resignation

Cecilia is asking for the term paperwork and will set up an exit interview to answer his questions.   Please tell him to be on the lookout for an appointment with us today. 
Thanks, H
 -----Original Message-----
From: 	White, Stacey W.  
Sent:	Wednesday, January 30, 2002 5:22 PM
To:	McLoughlin, Hector; De Jesus, Frank; Slone, Jeanie
Subject:	RE: Letter of Resignation

He was not offered a job in UBS.  He was told last Friday, by me, that he would remain in the Estate, so his resignation is from the Estate.

Stacey

 -----Original Message-----
From: 	McLoughlin, Hector  
Sent:	Wednesday, January 30, 2002 5:16 PM
To:	De Jesus, Frank; Slone, Jeanie
Cc:	White, Stacey W.
Subject:	RE: Letter of Resignation

I believe he is a UBS employee.   Jeanie, are you guys handling any terminations yet for these folks or do you want us to process? 
Thanks, 
H
 -----Original Message-----
From: 	De Jesus, Frank  
Sent:	Wednesday, January 30, 2002 4:48 PM
To:	McLoughlin, Hector; Slone, Jeanie
Cc:	White, Stacey W.
Subject:	FW: Letter of Resignation

Hector is this your area or Jeanie Slone.

Regards,
Frank

 -----Original Message-----
From: 	Carter, Tim  
Sent:	Wednesday, January 30, 2002 4:38 PM
To:	White, Stacey W.
Cc:	De Jesus, Frank
Subject:	Letter of Resignation

Stacey,

I'd like to notify you that tomorrow, January 31st, 2002 will be my last day at Enron.  I am resigning to pursue another career opportunity.  It has been good working with you, and I wish you and your team all the best.

Tim Carter